/*** Muhammad Usman ***/

/*** Sign in and Register ***/

.UserPage #wrapper {
    padding: 0;
}

.UserPage #header {
    background: none;
}


.UserPage .navbar-light .navbar-nav .nav-link .icon.white {
    display: none;
}

.UserPage .navbar-light .navbar-nav .nav-link .icon.black {
    display: inline-block;
}

.UserPage #page_content {
    background: #fff;
    padding: 0;
}

.gridWrap {
    position: relative;
    overflow: hidden;
    padding: 0;
}

.pg_form {
    padding: 160px 50px 50px 0;
}

.pg_form .head {
    font-size: 20px;
    margin: 0 0 68px;
}
.pg_form h1 {
    font-size: 26px;
    margin: 0 0 6px;
}

.pg_form p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
    color: #282828;
    margin-bottom: 35px;
}

.jcf-select .jcf-select-text {
    font-weight: 300;
    font-size: 20px;
}


.pg_form .head p {
    margin: 0;
}

/*** Form Holder ***/

.form_holder:after {
    content: '';
    clear: both;
    display: block;
}

.form_holder .field_holder {
    position: relative;
    margin: 0 0 34px;
}

.form_holder .select-wrap {
    margin-bottom: 60px;
}

.form_holder .field_holder.captha {
    width: 302px;
    height: 76px;
    background: #d8d8d8;
}

.form_holder .field_holder.mb_80 {
    margin: 0 0 80px;
}

.form_holder .field_holder.captha {
    margin: 0 0 39px;
}


.form-control {
    border: 0;
    height: 40px;
    padding: 2px 0 10px;
    border-bottom: 1px solid #b8bec4;
}

.form-control:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

textarea.form-control {
    background: #f4f4f4;
    padding: 15px 20px;
    height: 114px;
    resize: none;
    border: 0;
}

textarea.form-control:focus {
    background: #f4f4f4;
}
.UserPage .form_holder{padding:0 30px 0 0;}
.form_holder label {
    display: block;
    color: #0095bc;
    font-size: 16px;
    font-weight: 300;
    line-height: 21px;
    margin: 0 0 22px;
}

.forgot_link {
    right: 0;
    top: 52px;
    font-size: 16px;
    position: absolute;
}

.forgot_link:hover {
    color: #578eb9;
    text-decoration: underline;
}


.checkList {
    margin: 0 0 40px;
}

.checkList li {
    cursor: pointer;
    margin: 0 0 16px;
    position: relative;
    padding: 2px 0 0 50px;
}

.checkList a {
    color: #0095bc;
}

.checkList a:hover {
    text-decoration: underline;
}

.checkList input {
    top: 2px;
    left: 0;
    border: 0;
    z-index: 9;
    width: 22px;
    height: 22px;
    position: absolute;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    opacity: 0;

}

.checkList .nice_check,
.optList .niceradio {
    top: 2px;
    left: 0;
    width: 22px;
    height: 22px;
    background: #fff;
    position: absolute;
    border-radius: 50%;
    border: 2px solid #0095bc;
    -webkit-transition: background 0.3s ease-in;
    -moz-transition: background 0.3s ease-in;
    -ms-transition: background 0.3s ease-in;
    -o-transition: background 0.3s ease-in;
    transition: background 0.3s ease-in;
}

.checkList .nice_check:before,
.optList .niceradio:before {
    top: 2px;
    left: 3px;
    opacity: 1;
    width: 11px;
    height: 14px;
    content: '';
    clear: both;
    position: absolute;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/ic_Check_white.svg') no-repeat;
    background-size: cover;
}

.checkList li:not(.selected) .nice_check:before,
.optList li:not(.checked) .niceradio:before {
    opacity: 0;
}

.checkList .selected .nice_check,
.optList li.checked .niceradio {
    background: #0095bc;
}

.form_holder .btn {
    min-width: 230px;
}

.form_holder .btn_holder .btn,
.form_holder .btn_holder .text {
    display: inline-block;
    vertical-align: middle;
}

.form_holder .btn_holder .text {
	font-size:16px;
    margin: 0;
}

.form_holder .btn_holder .text a {
    font-weight: 500;
	text-decoration:underline;
}

.form_holder .btn_holder .btn {
    margin: 0 25px 0 0;
}

.bg_page {
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    position: fixed;
    z-index: 1;
    width: 50.3%;
    right: 0;
    top: 0;
    bottom: 0;
}

.bg_signin {
	background: url('https://cdngtwys.theentertainerme.com/web/assets/images/bg_signin.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}

.bg_register {
    background: url('../images/bg_register.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}
